<?xml version='1.0' encoding='UTF-8' ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
xmlns:ui="http://java.sun.com/jsf/facelets"
xmlns:h="http://java.sun.com/jsf/html"
xmlns:f="http://java.sun.com/jsf/core">

<h:head> 
	<title>ConD</title>
	<link rel="stylesheet" href="css/styleLogin.css"/>
</h:head>
<h:body>
	<section id="contenido-login">
		<article id="img-cond"> 
			<img src="img/cond.png"/>
		</article>
		<h1>Sistema de Información<br>Concurso Docente</br></h1>
		<div id="content" class="content">
			<ui:insert name="content">Top</ui:insert>
		</div>
        <footer>
			<article id="img-corocora"> 
				<img src="img/corocora.png"/>
			</article>
	    </footer> 
	</section>
</h:body>
</html>